Knowledgebase: iPhone
Does Mobistealth support iPhone with iOS 8.0 and above?
Posted by Admin Truehelpdesk on 02 January 2014 07:32 AM
Mobistealth now supports iPhone with all iOS versions upto 8.4. Jailbreak for iOS  upto 8.4 is available at http://www.techomag.com/.All features are supported on iOS upto 8.4 except location.However this feature is supported on iOS below 7.0.
(24 votes)
This article was helpful
This article was not helpful

Help Desk Software by Kayako Fusion